apiVersion: v1
kind: LimitRange
metadata:
  name: sample
spec:
  limits:
  - default:
      cpu: 600m
      memory: 100Mib
    defaultRequest:
      cpu: 100Mib
      memory: 50Mib
    max:
      cpu: 1000m
      memory: 200Mib
    min:
      cpu: 10m 
      memory: 100Mib
    type: Container
